<?xml version="1.0" encoding="UTF-8"?>
<bill>
	<texlist path="model/bg/bill/lang_italian/bill_texlist.xml"/>
	<animedata path="model/bg/bill/lang_italian/bill_anime.json"/>
	<systemad path="model/bg/bill/90systemAd/lang_italian/systemAd_df.xml"/>
	<bill path="model/bg/bill/billBody/lang_italian/bill_df.xml"/>
</bill>
